body {
  margin: 0;
  padding: 0 0 50px 0;
  font-family: Verdana;
  padding-top: 220px;

  background: url(/allpics/Pages/Template/back.jpg) no-repeat center top #d4fafd;
  background-size: contain;


}

.container {
  font-size: 13px;
  width: 980px;
  margin: auto;
  min-height: 350px;
}

.rating-table {
  font-size: 11px;
  text-align: center;
}

.rating-table td {
  height: 50px;
}

.teacher-info {
  padding: 15px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, .4);
}

.teacher-info .teacher-foto {
  float: left;
  margin-right: 25px;
  border: 1px solid #666666;
  padding: 10px;
}

abbr[title], abbr[data-original-title] {
  font-size: 90%;
  text-transform: uppercase;
  cursor: help;
  border-bottom: 1px dotted #999999;
}

.text-centered {
  text-align: center;
}


/* ----- Modal window ----- */

#lean_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  background: #000;
  display: none;
}

.modal-window {
  width: 600px;
  padding: 30px;
  display: none;
  background-color: #FFF;
  border-radius: 5px;

  -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7);
     -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
          box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
}

.modal-window p {
  font-size: 13px;
}

.modal-window-close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #dcdcdc;
  background-color: #a0a0a0;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-weight: bold;
  font-size: 8px;
  text-align: center;
  cursor: pointer;
}


/* ----- Effects ----- */

.fade {
  opacity: .6;
  -webkit-transition: opacity .3s ease-out;
     -moz-transition: opacity .3s ease-out;
       -o-transition: opacity .3s ease-out;
          transition: opacity .3s ease-out;
}

.fade:hover {
  opacity: 1;
  -webkit-transition: opacity .3s ease-out;
     -moz-transition: opacity .3s ease-out;
       -o-transition: opacity .3s ease-out;
          transition: opacity .3s ease-out;
}